<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta http-equiv="X-UA-Compatible" content="ie=edge"/>
		<link rel="stylesheet" href="css/main.css"/>
		<title>Страница оплаты</title>

				<!-- Facebook Pixel Code -->
	<script>
		!function(f,b,e,v,n,t,s)
		{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
		n.callMethod.apply(n,arguments):n.queue.push(arguments)};
		if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
		n.queue=[];t=b.createElement(e);t.async=!0;
		t.src=v;s=b.getElementsByTagName(e)[0];
		s.parentNode.insertBefore(t,s)}(window, document,'script',
		'https://connect.facebook.net/en_US/fbevents.js');
		fbq('init', '320155679940465');
		fbq('track', 'PageView');
		</script>
		<noscript><img height="1" width="1" style="display:none"
		src="https://www.facebook.com/tr?id=320155679940465&ev=PageView&noscript=1"
		/></noscript>
		<!-- End Facebook Pixel Code -->
		
	</head>
	<body>
		<header class="header">
			<div class="container">
				<div class="header__logo"><a href="#!"><img src="./img/logo.png" width="184" alt="logo"/></a></div>
				<div class="title-1 title-style">
					<h1>Используй ВСЕ ВОЗМОЖНОСТИ СЕРВИСА ATMACODE</h1>
					<p>оплатив доступ</p>
				</div>
			</div>
		</header>
		<main class="payment-page">
			<div class="our-offers">
				<div class="container">
					<ul>
						<li><span>
              <img src="./img/open.png" width="26" alt="icon">
            </span>
							<p>Полный расчет любовной  совметимости</p>
						</li>
						<li><span>
              <img src="./img/open.png" width="26" alt="icon">
            </span>
							<p>Узнай свое  предназначение</p>
						</li>
						<li><span>
              <img src="./img/open.png" width="26" alt="icon">
            </span>
							<p>Индивидуальный <br> прогноз на каждый день</p>
						</li>
					</ul>
				</div>
			</div>
			<div class="payment-types">
				<div class="container">
					<div class="payment-types__list">
						<div class="payment-types__list-title">
							<p>Способы оплаты:</p>
						</div>
						<div class="payment-types__list-logo">
							<p>
								<svg width="45" height="15">
									<use xlink:href="./img/icons-sprite.svg#visa"></use>
								</svg>
							</p>
							<p>
								<svg width="54" height="14">
									<use xlink:href="./img/icons-sprite.svg#paypal"></use>
								</svg>
							</p>
							<p>
								<svg width="60" height="15">
									<use xlink:href="./img/icons-sprite.svg#ioMoney"></use>
								</svg>
							</p>
							<p>
								<svg width="39" height="23">
									<use xlink:href="./img/icons-sprite.svg#mastercard"></use>
								</svg>
							</p>
							<p>
								<svg width="66" height="17">
									<use xlink:href="./img/icons-sprite.svg#webmoney"></use>
								</svg>
							</p>
							<p>
								<svg width="47" height="21">
									<use xlink:href="./img/icons-sprite.svg#qiwi"></use>
								</svg>
							</p>
							<p>
								<svg width="38" height="15">
									<use xlink:href="./img/icons-sprite.svg#googlePay"></use>
								</svg>
							</p>
							<p>
								<svg width="48" height="9">
									<use xlink:href="./img/icons-sprite.svg#svyznoy"></use>
								</svg>
							</p>
							<p><img src="./img/icons/eleksnet.png" width="61" alt="eleksnet"/></p>
							<p>
								<svg width="81" height="25">
									<use xlink:href="./img/icons-sprite.svg#bitcoin"></use>
								</svg>
							</p>
							<p>
								<svg width="85" height="25">
									<use xlink:href="./img/icons-sprite.svg#litcoin"></use>
								</svg>
							</p>
							<p>
								<svg width="72" height="25">
									<use xlink:href="./img/icons-sprite.svg#tether"></use>
								</svg>
							</p>
						</div>
					</div>
				</div>
			</div>
			<!--========= тарифы ==========-->
			<div class="package">
				<div class="container">
					<form class="package-content" action="https://ai.atmacode.com/payments/access_packages/" method="POST">
						<!--========= карточка тарифа ==========-->
						<label>
							<input class="card-input" type="radio" name="package" value="konsultant" />
							<div class="package-card">
								<div class="package-card__check"><span></span></div>
								<div class="package-card__body">
									<div class="package-card__info">
										<div class="package-card__title">
											<div class="title-20">
												<h3>Доступ на 1 год</h3>
											</div>
											<div class="package-card__price package-card__price--mobile">
												<p>5900&#8381;/год</p>
												<p>390&#8381;/месяц</p>
											</div>
											<p>Получи полный доступ ко всем возможностям Atmacode сроком на 1 год</p>
										</div>
										<div class="package-card__price package-card__price--laptop">
											<p>5900&#8381;/год</p>
											<p>390&#8381;/месяц</p>
										</div>
									</div>
								</div>
							</div>
						</label>
						<!--========= активная карточка тарифа ==========-->
						<label>
							<input class="card-input" type="radio" name="package" value="polnyj-dostup" checked="checked"/>
							<div class="package-card package-card--badge">
								<div class="package-card__check"><span></span></div>
								<div class="package-card__body">
									<div class="package-card__badge-mobile">
										<div class="package-card__badge">
											<p>Популярный тариф</p>
										</div>
									</div>
									<div class="package-card__info">
										<div class="package-card__title">
											<div class="title-20">
												<h3>Доступ на 1 месяц</h3>
											</div>
											<div class="package-card__price package-card__price--mobile">
												<div class="package-card__badge">
													<p>Популярный тариф</p>
												</div>
												<p>890&#8381;/месяц</p>
											</div>
											<p>Получи полный доступ ко всем возможностям Atmacode сроком на 1 месяц</p>
										</div>
										<div class="package-card__price package-card__price--laptop">
											<div class="package-card__badge">
												<p>Популярный тариф</p>
											</div>
											<p>890&#8381;/месяц</p>
										</div>
									</div>
									<div class="package-card__discount d-flex">
										<div class="package-card__discount-col d-flex">
											<div class="package-card__discount-timer">
												  <div class="hp-countdown js-countdown loaded custom-timer d-flex" data-year="2021" data-month="12" data-day="3" data-leading-zero="true">
														<div class="cd--item cd--item-1">
															<div class="js-days cd--numbers" id="days">00</div>
															<div>дни</div>
														</div>
														<div class="cd--item cd--item-2">
															<div class="cd--numbers cd--points">:</div>
														</div>
														<div class="cd--item">
															<div class="js-hours cd--numbers" id="hours">00</div>
															<div>часы</div>
														</div>
														<div class="cd--item">
															<div class="cd--numbers cd--points cd--points-2">:</div>
														</div>
														<div class="cd--item">
															<div class="js-minutes cd--numbers" id="minutes">00</div>
															<div>минуты</div>
														</div>
														<div class="cd--item">
															<div class="cd--numbers cd--points cd--points-2">:</div>
														</div>
														<div class="cd--item">
															<div class="js-seconds cd--numbers" id="seconds">00</div>
															<div>секунды</div>
														</div>
													</div>
											</div>
											<div class="package-card__discount-text title-20">
												<p>Только 2 дня скидка на&nbsp;доступ 55%</p>
											</div>
										</div>
										<div class="package-card__discount-price visible-desktop">
											<div class="title-20">
												<p>490&#8381;</p>
											</div>
											<p>890&#8381;</p>
										</div>
										<!--====== скидка на моб версиях ======	-->
										<div class="package-card__discount-price visible-mobile">
											<div class="title-20">
												<p>490&#8381;</p>
											</div>
											<p>890&#8381;</p>
										</div>
									</div>
								</div>
							</div>
						</label>
						<!--========= карточка тарифа ==========-->
						<label>
							<input class="card-input" type="radio" name="package" value="professionalnyj"/>
							<div class="package-card package-card--max">
								<div class="package-card__check"><span></span></div>
								<div class="package-card__body">
									<div class="package-card__info">
										<div class="package-card__title">
											<div class="title-20">
												<h3>Пожизненный доступ</h3>
											</div>
											<div class="package-card__price package-card__price--mobile">
												<p>24 000&#8381;</p>
											</div>
											<p>Используй Atmacode<br class="inner-breack-1"> без ограничений во времени</p>
										</div>
										<div class="package-card__price package-card__price--laptop">
											<p>24 000&#8381;</p>
										</div>
									</div>
								</div>
							</div>
						</label>

						<!--========= BUTTON  ==========-->
						<div class="btn-wrapper d-flex">
							<button onclick="fbq('track', 'go-to-checkout');" class="btn btn--accent" type="submit">Далее</button>
						</div>
					</form>
					
				</div>
			</div>
			<div class="payment-page__footer">
				<div class="container">
					<div class="payment-page__footer-text">
						<p>Вся информация о платежах передается по защищенным каналам. </p>
						<p>Безопасность данных при платеже гарантирована международным сертификатом PCIDSS.</p>
					</div>
					<div class="payment-page__footer-logo d-flex">
						<p>
							<svg width="34" height="34">
								<use xlink:href="./img/icons-sprite.svg#secure1"></use>
							</svg>
						</p>
						<p>
							<svg width="43" height="26">
								<use xlink:href="./img/icons-sprite.svg#secure2"></use>
							</svg>
						</p>
						<p>
							<svg width="29" height="29">
								<use xlink:href="./img/icons-sprite.svg#secure3"></use>
							</svg>
						</p>
					</div>
				</div>
			</div>
		</main>

		<script src="js/main.js"></script>
	</body>
</html>